/*
Theme Name: Sabino Child 2
Theme URI: https://wordpress.com/themes/sabino/
Template: sabino
Author: Automattic
Author URI: http://wordpress.com/themes/
Description: Sabino is a classic one-page theme designed with weddings and family announcements in mind.
Tags: blog,custom-background,custom-colors,custom-header,featured-image-header,featured-images,flexible-header,full-width-template,rtl-language-support,theme-options,threaded-comments,translation-ready,one-column,two-columns,right-sidebar
Version: 1.0.7.1491441480
Updated: 2017-04-06 11:18:00

*/

.site-header {
	background-color:white!important;
	

}
.site-topbar-right-no {
	color:black!important;
	
}

.site-header-right-top {
		margin: 5px;
}
.site-header-right-bottom {
		margin-top: -15px;
		margin-right: 5px;
}

.header-cart-amount {
		
		color:black;
}
.search-btn{
		color:black;
	}